/*
 * 程序名称: JumboTCMS(将博内容管理系统通用版)
 * 
 * 程序版本: 6.x
 * 
 * 程序作者: 将博开发团队 (商业合作请联系：791104444@qq.com)
 * 
 * 版权申明: http://www.jumbotcms.net/about/copyright.html
 * 
 * 技术答疑: http://forum.jumbotcms.net/
 * 
 */

using System;
using System.Collections.Generic;
using System.Web;
using System.Data;
using JumboTCMS.Utils;
using JumboTCMS.Common;
namespace JumboTCMS.WebFile.Mobile
{
    public partial class _Register : JumboTCMS.UI.BasicPage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string _username = q("username");
            string _password = JumboTCMS.Utils.Strings.Left(q("password"), 14);
            string _callback = q("callback");
            string logininfo = new JumboTCMS.DAL.Normal_UserDAL().GetUserInfo(_username, _password);
            Response.Write(CallBack(logininfo, _callback));//ok表示成功
        }
        private string CallBack(string json, string callbackKey)
        {
            if (callbackKey == "")
                return json;
            else
                return callbackKey + "(" + json + ")";
        }
    }
}
